/*     190191 : 한줄 텍스트      */
.text__190191__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__190191__ p a {color:#444444; text-decoration:none;}

@media all and (min-width:768px){
	.text__190191__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__190191__ p {font-size:25px;}
}

/*     190192 : 한줄 텍스트      */
.text__190192__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__190192__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__190192__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__190192__ p {font-size:25px;}
}

/*     190193 : 실선      */
.solid_line__190193__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__190193__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__190193__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__190193__ {height:20px;}
}

/*     190194 : 한줄 텍스트      */
.text__190194__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__190194__ p a {color:#777777; text-decoration:none;}

/*     190195 : 한줄 텍스트      */
.text__190195__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__190195__ p a {color:#777777; text-decoration:none;}

/*     190196 : 타이틀 텍스트      */
.title__190196__ {padding:12px 15px; background:#1c9fbb;}
.title__190196__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190196__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190196__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190196__ {padding:12px 20px;}
	.title__190196__ .title_inner {display:table; text-align:center;}
	.title__190196__ p {display:table-cell;}
	.title__190196__ p.title_cont1 {font-size:16px;}
	.title__190196__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190196__ {padding:15px 25px;}
	.title__190196__ p.title_cont1 {font-size:20px;}
	.title__190196__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219601 : 이미지 리스트 (타일형)      */
.img_tile__219601__ {overflow:hidden;}
.img_tile__219601__ * {box-sizing:border-box;}
.img_tile__219601__ .img_inner {margin:0 -5px;}
.img_tile__219601__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__219601__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__219601__ .item a {display:block; text-decoration:none;}
.img_tile__219601__ .figure {display:block;}
.img_tile__219601__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__219601__ .caption {display:none; margin-top:10px;}
.img_tile__219601__ .caption > span {display:block;}
.img_tile__219601__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__219601__ .caption > span.content {color:#444;}

.text_sml__219601__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__219601__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__219601__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__219601__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__219601__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__219601__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__219601__ .item {width:100%;}
.col_m_2__219601__ .item {width:50%;}
.col_m_3__219601__ .item {width:33.3333%;}
.col_m_4__219601__ .item {width:25%;}
.col_m_1__219601__ .item,
.col_m_2__219601__ .item2n,
.col_m_3__219601__ .item3n,
.col_m_4__219601__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__219601__ .item,
	.col_m_2__219601__ .item2n,
	.col_m_3__219601__ .item3n,
	.col_m_4__219601__ .item4n {clear:none;}

	.col_t_1__219601__ .item {width:100%;}
	.col_t_2__219601__ .item {width:50%;}
	.col_t_3__219601__ .item {width:33.3333%;}
	.col_t_4__219601__ .item {width:25%;}
	.col_t_5__219601__ .item {width:20%;}
	.col_t_6__219601__ .item {width:16.6666%;}
	.col_t_1__219601__ .item,
	.col_t_2__219601__ .item2n,
	.col_t_3__219601__ .item3n,
	.col_t_4__219601__ .item4n,
	.col_t_5__219601__ .item5n,
	.col_t_6__219601__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__219601__ .img_inner {margin:0 -10px;}
	.img_tile__219601__ .item {padding:10px;}

	.col_t_1__219601__ .item,
	.col_t_2__219601__ .item2n,
	.col_t_3__219601__ .item3n,
	.col_t_4__219601__ .item4n,
	.col_t_5__219601__ .item5n,
	.col_t_6__219601__ .item6n {clear:none;}

	.col_pc_1__219601__ .item {width:100%;}
	.col_pc_2__219601__ .item {width:50%;}
	.col_pc_3__219601__ .item {width:33.3333%;}
	.col_pc_4__219601__ .item {width:25%;}
	.col_pc_5__219601__ .item {width:20%;}
	.col_pc_6__219601__ .item {width:16.6666%;}
	.col_pc_1__219601__ .item,
	.col_pc_2__219601__ .item2n,
	.col_pc_3__219601__ .item3n,
	.col_pc_4__219601__ .item4n,
	.col_pc_5__219601__ .item5n,
	.col_pc_6__219601__ .item6n {clear:both;}
}

/*     219593 : 실선      */
.solid_line__219593__ {display:block;position:relative;width:100%;height:30px}
.solid_line__219593__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__219593__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__219593__ {height:20px}
}

/*     190198 : 제목&내용 가로형      */
.text_horizontal__190198__ .title__190198__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190198__ .text__190198__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190198__:after {content:''; display:block; clear:both;}
	.text_horizontal__190198__ .title__190198__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190198__ .text__190198__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190198__ .title__190198__ {font-size:15px;}
	.text_horizontal__190198__ .text__190198__ {font-size:15px;}
}

/*     190199 : 제목&내용 가로형      */
.text_horizontal__190199__ .title__190199__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190199__ .text__190199__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190199__:after {content:''; display:block; clear:both;}
	.text_horizontal__190199__ .title__190199__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190199__ .text__190199__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190199__ .title__190199__ {font-size:15px;}
	.text_horizontal__190199__ .text__190199__ {font-size:15px;}
}

/*     190200 : 제목&내용 가로형      */
.text_horizontal__190200__ .title__190200__ {
	margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:1.5em; letter-spacing:0;
}
.text_horizontal__190200__ .text__190200__ {margin:0; padding:0; font-size:15px; color:#777777; line-height:1.5em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190200__:after {content:''; display:block; clear:both;}
	.text_horizontal__190200__ .title__190200__ {box-sizing:border-box; float:left; margin:0; min-width:180px; padding-right:20px;}
	.text_horizontal__190200__ .text__190200__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__190200__ .title__190200__ {font-size:15px;}
	.text_horizontal__190200__ .text__190200__ {font-size:15px;}
}

/*     190203 : 타이틀 텍스트      */
.title__190203__ {padding:12px 15px; background:#1c9fbb;}
.title__190203__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190203__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190203__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190203__ {padding:12px 20px;}
	.title__190203__ .title_inner {display:table; text-align:center;}
	.title__190203__ p {display:table-cell;}
	.title__190203__ p.title_cont1 {font-size:16px;}
	.title__190203__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190203__ {padding:15px 25px;}
	.title__190203__ p.title_cont1 {font-size:20px;}
	.title__190203__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219587 : 이미지      */
.img__219587__ {max-width:100%}
.img__219587__ * {box-sizing:border-box}
.img__219587__ a {display:block;vertical-align:top}
.img__219587__ img {width:1000px;vertical-align:top}

/*     219602 : 타이틀 텍스트      */
.title__219602__ {padding:12px 15px; background:#1c9fbb;}
.title__219602__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__219602__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__219602__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__219602__ {padding:12px 20px;}
	.title__219602__ .title_inner {display:table; text-align:center;}
	.title__219602__ p {display:table-cell;}
	.title__219602__ p.title_cont1 {font-size:16px;}
	.title__219602__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__219602__ {padding:15px 25px;}
	.title__219602__ p.title_cont1 {font-size:20px;}
	.title__219602__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     219599 : 이미지      */
.img__219599__ {max-width:100%}
.img__219599__ * {box-sizing:border-box}
.img__219599__ a {display:block;vertical-align:top}
.img__219599__ img {width:1000px;vertical-align:top}

/*     190337 : 타이틀 텍스트      */
.title__190337__ {padding:12px 15px; background:#1c9fbb;}
.title__190337__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190337__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190337__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190337__ {padding:12px 20px;}
	.title__190337__ .title_inner {display:table; text-align:center;}
	.title__190337__ p {display:table-cell;}
	.title__190337__ p.title_cont1 {font-size:16px;}
	.title__190337__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190337__ {padding:15px 25px;}
	.title__190337__ p.title_cont1 {font-size:20px;}
	.title__190337__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190312 : 제목&내용 가로형      */
.text_horizontal__190312__ .title__190312__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190312__ .text__190312__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190312__:after {content:''; display:block; clear:both;}
	.text_horizontal__190312__ .title__190312__ {float:left; margin:0; width:80px;}
	.text_horizontal__190312__ .text__190312__ {overflow:hidden;}
}

/*     190311 : 제목&내용 가로형      */
.text_horizontal__190311__ .title__190311__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190311__ .text__190311__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190311__:after {content:''; display:block; clear:both;}
	.text_horizontal__190311__ .title__190311__ {float:left; margin:0; width:80px;}
	.text_horizontal__190311__ .text__190311__ {overflow:hidden;}
}

/*     190313 : 제목&내용 가로형      */
.text_horizontal__190313__ .title__190313__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190313__ .text__190313__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190313__:after {content:''; display:block; clear:both;}
	.text_horizontal__190313__ .title__190313__ {float:left; margin:0; width:80px;}
	.text_horizontal__190313__ .text__190313__ {overflow:hidden;}
}

/*     190330 : 타이틀 텍스트      */
.title__190330__ {padding:12px 15px; background:#1c9fbb;}
.title__190330__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__190330__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__190330__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__190330__ {padding:12px 20px;}
	.title__190330__ .title_inner {display:table; text-align:center;}
	.title__190330__ p {display:table-cell;}
	.title__190330__ p.title_cont1 {font-size:16px;}
	.title__190330__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__190330__ {padding:15px 25px;}
	.title__190330__ p.title_cont1 {font-size:20px;}
	.title__190330__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     190293 : 한줄 텍스트      */
.text__190293__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__190293__ p a {color:#444444; text-decoration:none;}

/*     190294 : 한줄 텍스트      */
.text__190294__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__190294__ p a {color:#444444; text-decoration:none;}

/*     190295 : 제목&내용 가로형      */
.text_horizontal__190295__ .title__190295__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190295__ .text__190295__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190295__:after {content:''; display:block; clear:both;}
	.text_horizontal__190295__ .title__190295__ {float:left; margin:0; width:80px;}
	.text_horizontal__190295__ .text__190295__ {overflow:hidden;}
}

/*     190296 : 제목&내용 가로형      */
.text_horizontal__190296__ .title__190296__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190296__ .text__190296__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190296__:after {content:''; display:block; clear:both;}
	.text_horizontal__190296__ .title__190296__ {float:left; margin:0; width:80px;}
	.text_horizontal__190296__ .text__190296__ {overflow:hidden;}
}

/*     190303 : 제목&내용 가로형      */
.text_horizontal__190303__ .title__190303__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__190303__ .text__190303__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__190303__:after {content:''; display:block; clear:both;}
	.text_horizontal__190303__ .title__190303__ {float:left; margin:0; width:80px;}
	.text_horizontal__190303__ .text__190303__ {overflow:hidden;}
}

/*     190624 : 버튼      */
.button__190624__ {font-size:0}
.button__190624__ a {
	display:inline-block;margin:0;padding:15px 35px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__190624__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__190624__ a {font-size:20px}
}

/*     190317 : 실선      */
.solid_line__190317__ {display:block;position:relative;width:100%;height:30px}
.solid_line__190317__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__190317__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__190317__ {height:20px}
}

/*     190265 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__190265__ .inline_block__190265__ {display:inline-block; vertical-align:top;}
.text_wrap__190265__ .inline_block__190265__ .inner__190265__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__190265__ .inline_block__190265__ .inner__190265__ .icon__190265__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#505155; vertical-align:top;}
.text_wrap__190265__ .inline_block__190265__ .inner__190265__ .icon__190265__:before {content:'\e60d'; font-family:"icomoon_text_list";}
.text_wrap__190265__ .inline_block__190265__ .inner__190265__ .text__190265__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__190265__.s_size_75 .inline_block__190265__ .inner__190265__ .icon__190265__ {padding-right:.5em; font-size:.75em;}
.text_wrap__190265__.s_size_100 .inline_block__190265__ .inner__190265__ .icon__190265__ {padding-right:.5em; font-size:1em;}
.text_wrap__190265__.s_size_150 .inline_block__190265__ .inner__190265__ .icon__190265__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__190265__.s_size_200 .inline_block__190265__ .inner__190265__ .icon__190265__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__190265__.s_size_250 .inline_block__190265__ .inner__190265__ .icon__190265__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     190266 : 장문 텍스트      */
.textarea__190266__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

